/*big screen*/ 
@media(min-width:1600px){
  .sp-page-builder .page-content #section-id-c69a8282-9910-49af-8568-fc200aebae48 {
    margin-bottom: 250px !important;
  }

.sp-page-builder .page-content #section-id-89907d2d-5120-46f7-801f-d26b2b8853d4 {
    padding-bottom: 160px !important;
  }
}

/*pattern*/
.pattern1{
  position:relative;
  }
.pattern1:before {
    position: absolute;
    background-size: contain !important;
    width: 800px;
    content: '';
    background: url(/images/00-Sincerity/Home/BG-Pattern.png);
    height: 800px;
    top: 120px;
    bottom: 0px;
    right: 400px;
    left: -1000px;
    margin: auto;
    background-repeat: no-repeat;
    opacity: 50%;
    z-index: -10 !important;
}

#sppb-addon-3698497e-c90a-40de-be70-7d2ebbc843c0:hover {
    background-image: linear-gradient(180deg, #1c4180 50%, #33CDB9 110%) !important;
}

.threeD-flip-back .threeD-content-inner, .threeD-flip-front .threeD-content-inner {
    padding: 0 30px; !important;
}
